{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Experience</title>
        <link rel = "stylesheet" href = "{% static 'css/Story3.css' %}" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>

    <body>
        
        {% block content %}  
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="column-page3">
                        <div id="content1-page3">
                            <img src = "{% static 'img/oh.png' %}" >
                            <div class="content-for-all">
                                <p id = "p1-page3">Panitia Humas dan Publikasi OpenHouse Fasilkom UI 2019</p>
                            </div>
                        </div>
                    </div>
                    <div class="column-page3">
                        <div id = "content2-page3" >
                            <img src = "{% static 'img/compfest.png' %}" >
                            <div class="content-for-all">
                                <p id = "p2-page3">Panitia Transportation & Venue Compfest 2020</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
            
        
    {% endblock content %}  
    </body>